#sidebar-left,#sidebar-right{zoom:1;position:relative;}
.one-sidebar #sidebar-left .block,.one-sidebar #sidebar-right .block{
padding-bottom:20px;
border:1px solid #A4A4A4;
}

.one-sidebar #sidebar-left h2,.one-sidebar #sidebar-right h2{
background:#fff; line-height:40px;height:40px;}

#sidebar-left a,#sidebar-right a{display: block;}
#sidebar-left a:hover, #sidebar-right a:hover{
position:relative;
	color: #FFFFFF;
	background-color: #009900;
	border-bottom: 1px solid  #005100;
	border-top: 1px solid #00FF33;
	margin-bottom: -2px;
}
#sidebar-left .view-Sidebar-Lists-Title-block .view-content .views-row,#sidebar-left .view-Sidebar-Lists-Title-block .views-content .view-row a{height:26px;line-height:26px}
#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-2{background: #12048E;}
#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-2 a:hover{background: #3B0DC7;border-top:1px solid #0000FE}
#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-3 {background: #22C349;}
#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-4 {background: #8C0BCC;}#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-3 a:hover {background:#C210E6;border-top:1px solid #FF5AFF;}

#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-14,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-15,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-16,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-17,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-18,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-19{	background-repeat: no-repeat;
	border:none;
	background-image: url(http://www.warnlaser.com/ir-laser.jpg);
	background-position: left top;}
#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-14 a:hover,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-15 a:hover,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-16 a:hover,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-17 a:hover,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-18 a:hover,#block-views-ae192495e0d1b8df9d066c52344b82d4 .views-row-19 a:hover{background:none;	background-repeat: no-repeat;
	border:none;
	background-image: url(http://www.warnlaser.com/ir-laser-hover.jpg);
	background-position: left top;}